まつもと ゆきひろです

In message "[ruby-list:7671] How to install beta versions"
    on 98/04/21, Shin-ichiro HARA <sinara / blade.nagaokaut.ac.jp> writes:

|原です。
|
|Linux で beta をインストールしたいんですが、1.0 は
|残しておきたいんです。beta のバイナリ、ライブラリの
|ディレクトリを
|
|/usr/local/bin/ruby11
|/usr/local/lib/ruby11/
|
|にとしたいとすると、どうインストールしたらいいですか?

コンパイル前に

  ./configure --program-suffix=11

とするのが良いのでは.rubyの部分が全部ruby11になります.最後
に/usr/local/bin/ruby11をlinkした方が使いやすいかも.

                                まつもと ゆきひろ /:|)